WooCommerce 서버 권장 사항

WooCommerce 서버 권장 사항

추천

WooCommerce 기반 온라인 상점을 설정하는 첫 번째 단계는 WordPress 및 WooCommerce 플러그인을 설치하는 것입니다. 그러나 그렇게 하기 전에 호스팅 환경을 확인해야합니다.

권장 사항은 시간에 따라 바뀌므로 공식 사이트로 연결해 놓았습니다.

WooCommerce 서버 권장 사항 확인하기 ->

워드프레스 권장 사항도 확인해보세요.

워드프레스 서버 권장 사항 확인하기 ->

7.3+ 미만의 PHP 버전과 5.6 미만의 MySQL 버전은 더 이상 활성 지원을 받지 못하며 많은 버전이 수명이 종료되어 더 이상 유지되지 않습니다. 따라서 오래되고 지원되지 않는 MySQL 및 PHP 버전을 사용하면 사이트가 보안 취약성에 노출될 수 있습니다.

선택 항목

기타 선택 사항은 다음과 같습니다.

  • WooCommerce 및 여러 통합에서 사용되는 CURL 또는 fsockopen 지원 (예시: PayPal IPN)
  • 일부 WooCommerce.com 확장에는 SOAP 지원이 필요합니다.
  • 영어 스토어가 아닌 경우, 멀티 바이트 문자열 지원.
  • Codex: Using Permalinks에 나열된 추가 요구 사항, WordPress “pretty”영구 링크를 원하는 경우.

WooCommerce를 설치한 후 시스템 상태 페이지를 사용하여 서버에 나열된 항목이 있는지 확인하십시오.

원문: https://docs.woocommerce.com/document/server-requirements/

코멘트 제출